@charset "utf-8";
/* CSS Document */
html, body, ul, li, h1, h2, h3, h4, h5, h6, p, fieldset, legend {padding:0; margin:0;}
body {font:12px/normal Calibri,Verdana, Arial, Helvetica, sans-serif;}
ul,li {list-style-type:none; }
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/


#menu{
	margin:0 auto 0px;
	width:1008px;
	font-size:12px;
	background-color: #056eaf;
	font-family: Calibri,Arial, Helvetica, sans-serif;



}
#top {background-image:url(top_bg.gif); height:111px; margin:0px auto; width:1008px; }
#logo{ background-image:url(logo.gif); width:540px; height:92px; float:left;} 
#Language{ background-image:url(Language.gif); width:47px; height:61px; margin-left: 2px; float:left; margin-bottom:5px;}
#Language a{ display:block;width:47px; height:61px;}
#Language1{ background-image:url(2.jpg); width:47px; height:61px; margin-left: 334px; float:left; margin-bottom:5px;}
#Language1 a{ display:block;width:47px; height:61px;}
#search{ background-image: url(search_bg.gif); width:252px; height:25px; margin-left:178px;float:left;}
#search input{border-bottom-width:0px; border-left-width:0px; border-top-width:0px; border-right-width:0px; margin-top:0px;}


/*body*/
#body{
	width:1008px;
	background-image:url(index_body_bg.png);
	background-repeat: no-repeat;
	margin-left:auto; margin-right:auto;
	float:none;
	font:"MS Serif", "New York", serif;
	overflow:auto;
	word-spacing:-1px;}
#left{ margin-top:8px;}

#body_left{ width:460px; float:left; }
#body_right{ width:532px; float:left; }
#wrapper{
	width:402px;
	z-index:100;
	margin-left:30px;
	height: 250px;
}

.title{
	background-image:url(title_bg.gif);
	height:30px;
	background-repeat:no-repeat;
	line-height:30px;
	width:412px;
	
}
.title_name{
	color:#01456f;
	font-size:16px;
	font-weight: bolder;
	width:300px;
	float:left;
	}
.more{ float:right; margin-top:3px;}
#Academic_Papers{ margin-left:30px;

	font-size:13px; line-height:21px;width:402px;}
#Academic_Papers .list{ margin-top:10px; margin-bottom:15px;}	
#Academic_Papers .list li{
	background-image:url(li.gif);
	background-repeat:no-repeat;
	text-indent: 18px;
}
#Academic_Papers .list li a{color:#4a4a4a;}

#Chinese_Journals{width:412px;margin-left:30px; background-image:url(Chinese_Journals_bg.gif); height:164px;
background-repeat:repeat-x;}
#Chinese_Journals_title{
	color:#FFF;
	line-height:35px;
	font-size:18px;
	background-image:url(Chinese_Journals_title_bg.gif);
	background-repeat:repeat-x;
	margin-left:18px;
	background-position:170px 0px;
	width:377px;
}
#Chinese_Journals_title span{ background-color:#1097cf; width:250px; padding-right:20px;}
#Chinese_Journals_list li{margin-left:20px; margin-top:0px; float:left;}
#Chinese_Journals_list li a img{
	border:#000;
	border:1px solid #000;
}
#Hot_Topics{ width:245px; margin-top:17px; margin-left:7px; float:left;}
#Hot_Topics .title{ width:245px; }
#Hot_Topics .title_name{ width:160px;}
.Hot_title,.Hot_txt{ margin-top:12px; margin-left:10px; width:152px; font-size:11px; float:left; }
.Hot_title{background-image:url(line.gif);font-size:13px;
background-repeat:repeat-x;
background-position:0px 8px;
padding-bottom:7px;}
.Hot_photo{ float:left;margin-top:10px; margin-bottom:6px;}
.Hot_txt{
	font-size:11px;
	margin-top:0px;
	color:#4a4a4a;
	line-height:14px;
	
}
#line{ background:#d4d4d4; width:1px; margin-left:17px; margin-right:10px; margin-top:17px; height:285px;; float:left; }
.Hot_title_list{ clear:both; width:240px;}
.Hot_title_list .title_n{ background-image:url(line.gif); background-repeat:repeat-x; background-position:15px -21px; padding-top:5px;}
.title_n a{font-size:14px; background-image:url(li.gif);background-repeat:no-repeat; padding-left:20px; background-position:0px -3px;}
.title_t{font-size:11px;color:#4a4a4a; background-color:#FFF; padding-left:0px;}
.title_tt{font-size:11px;color:#4a4a4a; background-color:#FFF; padding-left:20px;}
#line_s{ background-image:url(line.gif); background-repeat:repeat-x; clear:both; height:15px; background-position:0px -12px;}
#books{ width:528px; }
#books .title{width:528px;}
#books .Hot_photo{ margin-bottom:10px;} 
#books .Hot_title,#books .Hot_txt{ width:433px;}
.books_list{ clear:both;}
.line_h,.line_h4{ height:1px;background:#d4d4d4;clear:both; }
.line_h4{ margin-top:10px; margin-bottom:10px; }